{
    "dc_identifier": "nl.oorg10004.2j.1996.2192",
    "dc_title": "Basismatrices internationaal auto- en busvervoer ten behoeve van de vervoerswaardestudie HST-Oost : dataverzameling : eindrapport",
    "dc_type": "2j",
    "dc_description": "Om meer inzicht te krijgen in de haalbaarheid van een HST-Oost (een hogesnelheidstrein van Schiphol via Amsterdam, Utrecht en Arnhem naar Köln en Frankfurt) is een studieprogramma opgezet met als doel inzicht te verkrijgen in verwachte omvang en samenstelling van de binnenlandse en buitenlandse ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@90428/basismatrices-internationaal-auto/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-19",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.2192.doc.1",
            "dc_title": "basismatrices_internationaal_auto_dataverzameling_eindrapport_409316.pdf (pdf, 3.8 MB)",
            "foi_fileName": "basismatrices_internationaal_auto_dataverzameling_eindrapport_409316.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/63178/basismatrices_internationaal_auto_dataverzameling_eindrapport_409316.pdf"
        }
    ]
}